# Generated by makepkg 5.0.2
# using fakeroot version 1.21
# Sun Jun 25 02:49:01 UTC 2017
pkgname = routino
pkgver = 3.2-1
pkgdesc = Router for OpenStreetMap Data
url = http://www.routino.org/
builddate = 1498358940
packager = Arch Linux ARM Build System <builder+xu6@archlinuxarm.org>
size = 1998848
arch = armv7h
license = AGPL3
depend = zlib
depend = bzip2
